@charset "gb2312";
/* CSS Document */
html{font-size:62.5%}
.borderBox {-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.contentBox {-moz-box-sizing:content-box;-ms-box-sizing:content-box;-o-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img{border:medium none;list-style-type:none;}
body,button,input,select,textarea{font-family:'Î¢ÈíÑÅºÚ',tahoma,Srial,helvetica,sans-serif;}
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
em{font-style:normal;}ul,ol,{list-style:none;}a{text-decoration:none;}a:hover{text-decoration:none;}
img{border:0px;}body,.ui-overlay-h{margin:0 auto;position:relative;background:#fff;}
a{blr:expression_r(this.onFocus=this.blur())}a{outline:none;}input,img{vertical-align:middle;}
body,html{margin:0 auto;}img{border:none;vertical-align:top;}
.clearfix:after,.clear:before{display:table;content:'';}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
.translateY {-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.translateX {-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.translateXY{transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);left:50%;top:50%;}
.relative{position:relative;}
.absolute{position:absolute;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.noPd{padding:0 !important;}
.noMg{margin:0 !important;}
.noBg{background:0 !important;}
.noBd{border:0 !important;}
.iBlock{display: inline-block;vertical-align: middle;}
.pfmricon{background:url(../images/pfmricon.png) no-repeat;}
.container{max-width:100%;margin:0 auto;color:#454345;font-size:2.6rem;overflow:hidden;}


.banner{width:100%;overflow:hidden;}
.banner .slideBox{ width:100%; overflow:hidden;}
.banner .focus{width:100%;bottom:2.3%;text-align:center;}
.banner .focus span{width:2.5%;padding-top:2.5%;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;display:inline-block;margin:0 1.1%;background:#2e3642;cursor:pointer;}
.banner .focus span.on{background:#d70a50;}

.pfmrlists{width:100%;background:#fff;}
.pfmrlist{width:100%;}
.pfmrlist .pfmrbox:nth-child(1),.pfmrlist .pfmrbox:nth-child(4),.pfmrlist .pfmrbox:nth-child(5),.pfmrlist .pfmrbox:nth-child(8){background:#e8fdfe;}

.pfmrlist .pfmrbox:nth-child(2n-1){float:left;}
.pfmrlist .pfmrbox:nth-child(2n){float:right;}


.pfmrbox{width:50%;text-align:center;}
.pfmrbox a{width:100%;height:100%;display:block;}
.pfmrbox span{width:53.75%;padding:5.6% 0 0;}
.pfmrbox font{width:100%;padding-bottom:6%;font-size:2rem;color:#2e3642;}

.pfmrbox .em1{width:53px;height:41px;background:url(../images/bzhot.png) no-repeat;top:0;left:0;}
.pfmrbox .em2{font-size:4.1rem;color:#898889;bottom:2%;right:3.6%;line-height:1;}
.pfmrBut{width:100%;font-size:4.7rem;line-height:2.7;background:#12b0e1;color:#fff;padding-left:7.8%;position:relative;cursor:pointer;z-index:101;;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;}
.pfmrBut em{width:24px;height:24px;right:7.3%;top:50%;}
.pfmrBut em:before,.pfmrBut em:after{content:'';width:24px;height:3px;background:#fff;position:absolute;-moz-transition:all 0.3s linear 0s;-webkit-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;top:12px;left:0px}
.pfmrBut em:after{-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);}
.hideMenu em:after{-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}

.slideDownItems {width:100%;left:0;top:100%;z-index:100; background-color:#e2f8ff;display:none;}
.pfmrMore{width:97.65%;background:#e2f8ff;position:relative;margin:5% auto}
.pfmrbzlist{width:100%;padding:0 4.3% 4%;margin:0 auto;background:#ebecec;}
.bzlist h5{font-size:3.4rem;color:#50bbdc;padding-top:3%;font-weight:normal;}
.bzlist ul li{width:33.33%;text-align:center;padding:3.6% 0;float:left;border-bottom:1px solid #e4e5e5;}
.bzlist ul li a{width:100%;height:100%;font-size:3rem;color:#4c4d4d;border-right:1px solid #e4e5e5;}
.bzlist ul li:nth-child(3n) a,.bzlist ul li:last-child a{border-right:0;}
.bzClose{width:100%;text-align:center;}
.bzClose a{width:100%;height:100%;display:block;padding:5% 0;}
.bzClose span{width:37px;height:15px;background:url(../images/bzclose.jpg) no-repeat;background-size:100% 100%;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-ms-background-size:100% 100%;left:50%;}


.anli_slides{width:100%;overflow:hidden;}
.anli_slides li {width:100%;height:100%;float:left;overflow:hidden;}
.anli_slides li a {width:100%;height:100%;display:block;}
.anliSlide_foncus {width:100%;bottom:2.3%;left:1%;}
.anliSlide_foncus span {width:2.5%;padding-top:2.5%;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;display:inline-block;margin:0 1.1%;background:#2e3642;cursor:pointer;}
.anliSlide_foncus span.on {background:#d70a50;}


.export_date {width:100%;background:#2e3642;}
.export_date h3 {width:100%;line-height:2.6;font-size:3rem;text-align:center;color:#6a7380;font-weight:500;}
.export_slides {width:100%;height:380px;overflow:hidden;}
#scroller {position:absolute;}
.export_slides ul {width:100%;height:380px;overflow:hidden;}
.export_slides li {width:30%;height:380px;float:left;color:#fff;}
.export_zj {width:80%;margin:0 auto 1.5%;}
.export_zj a{width:100%;height:100%;display:block;}
.export_slides li p {font-size:2.4rem;text-align:center;line-height:1;}

.security_center {padding:7% 0;}
.sec_img {width:419px;height:212px; background:url(../images/sec_img1.png) no-repeat;float:left;background-size:100% 100%;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-ms-background-size:100% 100%;}
.sec_link {float:right;display:block;width:180px;height:100px; background:url(../images/sec_img2.png) no-repeat;margin-right:5%;margin-top:7.5%;background-size:100% 100%;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-ms-background-size:100% 100%;}


@media screen and (min-width:320px) and (max-width:359px){
/*  0.5    */
html {font-size:31.25%;}
.pfmrlist{border-top:1px solid #ececec;}
.pfmrlist:last-child{border-bottom:1px solid #ececec;}
.pfmrbox .em1{width:26px;height:20px;background-size:100% 100%;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-ms-background-size:100% 100%;}
.pfmrl_fl{border-right:1px solid #ececec;}
.pfmrBut em{width:12px;height:12px;}
.pfmrBut em:before,.pfmrBut em:after{width:12px;height:1.5px;top:6px;}
.export_slides{height:110px;}
.export_slides ul {width:100%;height:110px;}
.export_slides li {width:30%;height:110px;}
.sec_img {width:209px;height:106px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}
.sec_link {width:90px;height:50px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}


}
@media screen and (min-width:360px) and (max-width:409px){
/*   0.56    */
html {font-size:35%;}
.pfmrlist{border-top:1px solid #ececec;}
.pfmrlist:last-child{border-bottom:1px solid #ececec;}
.pfmrbox .em1{width:29px;height:23px;background-size:100% 100%;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-ms-background-size:100% 100%;}
.pfmrl_fl{border-right:1px solid #ececec;}
.pfmrBut em{width:13px;height:13px;}
.pfmrBut em:before,.pfmrBut em:after{width:13px;height:1.6px;top:6px;}
.export_slides{height:130px;}
.export_slides ul {width:100%;height:130px;}
.export_slides li {width:30%;height:130px;}
.sec_img {width:234px;height:118px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}
.sec_link {width:100px;height:56px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}


}
@media screen and (min-width:410px) and (max-width:479px){
/*  0.64    */
html {font-size:40%;}
.pfmrlist{border-top:1px solid #ececec;}
.pfmrlist:last-child{border-bottom:1px solid #ececec;}
.pfmrbox .em1{width:34px;height:26px;background-position:-1px -1px;top:0;left:0;background-size:100% 100%;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-ms-background-size:100% 100%;}
.pfmrl_fl{border-right:1px solid #ececec;}
.pfmrBut em{width:15px;height:15px;}
.pfmrBut em:before,.pfmrBut em:after{width:9px;height:2px;top:7px;}
.export_slides{height:150px;}
.export_slides ul {width:100%;height:150px;}
.export_slides li {width:30%;height:150px;}
.sec_img {width:268px;height:135px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}
.sec_link {width:115px;height:64px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}

}
@media screen and (min-width:480px) and (max-width:639px){
/*  0.75    */
html {font-size:47%;}
.pfmrlist{border-top:1px solid #ececec;}
.pfmrlist:last-child{border-bottom:1px solid #ececec;}
.pfmrbox .em1{width:39px;height:30px;background-position:-1px -1px;top:0;left:0;background-size:100% 100%;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-ms-background-size:100% 100%;}
.pfmrl_fl{border-right:1px solid #ececec;}
.pfmrBut em{width:18px;height:18px;right:7.3%;top:50%;}
.pfmrBut em:before,.pfmrBut em:after{width:18px;height:2px;top:9px;}
.export_slides{height:180px;}
.export_slides ul {width:100%;height:180px;}
.export_slides li {width:30%;height:180px;}
.sec_img {width:314px;height:159px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}
.sec_link {width:135px;height:75px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}


}

